# Customer
Date: 2017-03-21

gr.spinellis.invoice

## Class Customer

- java.lang.Object
- - gr.spinellis.invoice.Customer

    public class Customer
    extends java.lang.Object

### Field Summary

Fields
`(package private) java.lang.String` `name`

### Constructor Summary

Constructors
Constructor and Description
`Customer()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### name

    java.lang.String name

### Constructor Detail

#### Customer

    public Customer()